<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID813RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-08T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID813RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-08T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-09T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2400Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2400Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>near to and distant from ridges, behind protruberances: soft, easily triggered snowdrifts</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>impulse from warmth, daytime cycle of naturally triggered avalanches</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowpack more prone to triggering with ascending altitude</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2400 m is CONSIDERABLE, below that altitude MODERATE. Two problems threaten:&#13;
1. Snowdrift threat: avalanche prone locations primarily above the treeline behind protruberances near to and distant from ridgelines in steep N-E-S aspects and in steep gullies in all aspects. Proneness to triggering increases with ascending altitude, in high/high-alpine regions even the weight of one single skier is sufficient to release a small-to-medium slab avalanche. Most treacherous of all: extended eastern aspects where isolated naturally triggered medium-sized slab avalanches are possible.&#13;
2. Daytime loss of firmness: on sun-drenched steep rocky slopes, naturally triggered small-to-medium sized (wet) loose-snow avalanches are possible. On very steep grassy slopes below about 1800 m, also naturally triggered small-to (in isolated cases) medium sized glide-snow avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The fresh snow of recent days (20-40 cm widespread, 60-70 cm in barrier cloud regions) has settled somewhat and is moistened at least superficially up to altitudes of 2000 m. At high altitudes there is still trigger-sensitive snowdrift (deposited atop a loosely-packed base) which was formed by storm-strength W/N winds and has settled somewhat. At low and intermediate altitudes, the warmth and melt-water seepage has caused a loss of firmness in the fresh snow. On very steep slopes (and at the beginning of the week, already snow-bare slopes) the fresh snow is gliding away as a mass.</snowpackStructureComment>
          <wxSynopsisComment>On Friday, initially sunny weather with good visibility. Starting at midday, high-altitude cloudbanks will pass through, visibility can become diffuse. In the Tauern, southerly foehn wind will be blowing (40-50 km/hr), in the Northern Alps the winds will be moderately strong. Warmth is anticipated at all altitudes. At 2000 m: -3 to +2 degrees; at 3000 m: -8 to -5 degrees.On Saturday, following a night of variably cloud skies, initially rather overcast. Starting at midday, sunny. Foehn-influence will continue, amid similar temperatures.</wxSynopsisComment>
          <tendencyComment>On Saturday, caution urged towards foehn-induced snowdrifts on north-facing slopes. Elsewhere the trigger-sensitivity of snowdrifts will recede. At intermediate altitudes, daytime cycle of naturally triggered avalanches.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-18"/>
    </Bulletin>
    <Bulletin gml:id="RID813RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-08T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID813RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-08T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-09T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>isolated avalanche prone locations behind protruberances and in gullies</comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment>small, superficial loose-snow avalanches on very steep sunny slopes</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Small danger zones due to snowdrifts, small naturally triggered loose-snow avalanches</avActivityHighlights>
          <avActivityComment>Avalanche danger is LOW. Only isolated avalanche prone locations exist for mostly small, dry-snow slabs behind very steep protruberances and in gullies. There, triggering an avalanche can force a fall. Superficial naturally triggered (wet) loose-snow avalanches are possible in sun-drenched steep terrain, they will remain small-sized.</avActivityComment>
          <snowpackStructureComment>Well-settled, compact old snowpack. In wind-protected terrain, only a few centimetres of fresh snow on top of this. In wind-exposed zones, intermittently strong-velocity NW winds transported the snow, depositing thin drifts on leeward slopes. Solar radiation and daytime warmth will moisten the snowpack’s upper layers.</snowpackStructureComment>
          <wxSynopsisComment>On Friday, sunny weather will initially dominate, with good visibility. Starting at midday, high-altitude cloudbanks will increase, visibility can become diffuse. A foehn-induced southerly wind will arise (30-50 km/hr). Warmth is anticipated at all altitudes. At 2000 m: -5 to +1 degree.&#13;
On Saturday, following a night of variably cloudy skies, initially rather overcast. Starting at midday it will turn sunny. Foehn wind influence will continue, with similar temperatures.</wxSynopsisComment>
          <tendencyComment>On Saturday, caution urged towards foehn-induced snowdrifts on north-facing slopes (small danger zones, easily recognized). Hardened surfaces at intermediate altitude will turn to firn snow with the sunshine.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID813RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-08T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID813RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-08T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-09T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>warmth impulse: powerful</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <comment>behind protruberances, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Daytime loss of snowpack firmness, avoid high-altitude snowdrifts</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2400 m is MODERATE. Two problems threaten:&#13;
1. Snowdrift threat: avalanche prone locations primarily above the treeline behind protruberances near to and distant from ridgelines in steep N-E-S aspects and in steep gullies in all aspects. Proneness to triggering increases with ascending altitude, in high/high-alpine regions even the weight of one single skier is sufficient to release a small-to-medium slab avalanche. Most treacherous of all: extended eastern aspects.&#13;
2. Daytime loss of firmness: on sun-drenched steep rocky slopes, naturally triggered small-to-medium sized (wet) loose-snow avalanches are possible. On very steep grassy slopes below about 1800 m, also naturally triggered small-to (in isolated cases) medium sized glide-snow avalanches are possible.</avActivityComment>
          <snowpackStructureComment>The fresh snow of recent days (20-40 cm widespread, 60-70 cm in barrier cloud regions) has settled somewhat and is moistened at least superficially up to altitudes of 2000 m. At high altitudes there is still trigger-sensitive snowdrift (deposited atop a loosely-packed base) which was formed by storm-strength W/N winds and has settled somewhat. At low and intermediate altitudes, the warmth and melt-water seepage has caused a loss of firmness in the fresh snow. On very steep slopes (and at the beginning of the week, already snow-bare slopes) the fresh snow is gliding away as a mass.</snowpackStructureComment>
          <wxSynopsisComment>On Friday, initially sunny weather with good visibility. Starting at midday, high-altitude cloudbanks will pass through, visibility can become diffuse. In the Tauern, southerly foehn wind will be blowing (40-50 km/hr), in the Northern Alps the winds will be moderately strong. Warmth is anticipated at all altitudes. At 2000 m: -3 to +2 degrees; at 3000 m: -8 to -5 degrees.&#13;
On Saturday, following a night of variably cloudy skies, initially rather overcast. Starting at midday it will turn sunny. Foehn wind influence will continue, with similar temperatures.</wxSynopsisComment>
          <tendencyComment>On Saturday, foehn-induced snowdrifts require caution in the Tauern region, elsewhere the trigger-sensitivity of snowdrifts will recede. At intermediate altitudes, daytime cycle of naturally triggered avalanches.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
    </Bulletin>
  </observations>
</ObsCollection>
